## org.gjt.sp.jedit.buffer
Class UndoManager.RemovedContent

    java.lang.Object
      org.gjt.sp.jedit.buffer.UndoManager.RemovedContent

Enclosing class:
  UndoManager

    public static class UndoManager.RemovedContent

extends java.lang.Object

Constructor Summary
`UndoManager.RemovedContent(java.lang.String str)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UndoManager.RemovedContent

    public UndoManager.RemovedContent(java.lang.String str)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`